Subject: [ipr-announce] IPR Disclosure: Inside Products, Inc.'s Statement about IPR related to draft-elkins-6man-ipv6-pdm-dest-option-04

From: IETF Secretariat <[email-masked]>
Date: Mon, 02 Dec 2013 14:42:42 -0800

Dear Nalini Elkins:

 An IPR disclosure that pertains to your Internet-Draft entitled "IPv6
Performance and Diagnostic Metrics Destination Option" (draft-elkins-6man-ipv6
-pdm-dest-option) was submitted to the IETF Secretariat on 2013-11-26 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2257/). The title of the IPR disclosure is
"Inside Products, Inc.'s Statement about IPR related to draft-elkins-6man-ipv6
-pdm-dest-option-04."");

The IETF Secretariat